RubyGems Navigation menu

imgur-api 0.0.4

Imgur API wrapper

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.4 - July 13, 2014 (8 KB)
  2. 0.0.3 - May 17, 2014 (8 KB)
  3. 0.0.2 - May 16, 2014 (7.5 KB)
  4. 0.0.1 - May 16, 2014 (7.5 KB)

Runtime Dependencies (1):

httparty >= 0

Development Dependencies (2):

bundler ~> 1.3
rake >= 0

Owners:

Authors:

  • August

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 20,250

For this version 12,292

License:

MIT

Required Ruby Version: >= 0

Links: